<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.608001708984</MDI>
      <MDI key="STATISTICS_MEAN">19.730846011808</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.308000087738</MDI>
      <MDI key="STATISTICS_STDDEV">6.656179025904</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
